#{extends 'border.html'/}
<div class="container-fluid">

    <div class="row">
        <div class="col-md-12">
            <!-- Breadcrumb -->
            <ol class="breadcrumb">
                <li><a href="@{PublikCtr.home()}">&{'beranda.label'}</a></li>
                <li><a href="@{purchasing.PaketCtr.index()}">&{'daftar_paket.label'}</a></li>
                <li><a href="#">&{'detail_paket.label'}</a></li>
                <li><a href="#">&{'riwayat_pengiriman.label'}</a></li>
                <li class="active">&{'tambah.label'} &{'dokumen_pengiriman.label'}</li>
            </ol>
            <!-- End Breadcrumb -->
        </div>
    </div>

    <div class="row">
        <div class="wizard-form-wrapper">
            <div class="padded">
                <div id="rootwizard">
                    <div class="wizard-header">
                        <div class="row">
                            <div class="col-md-8">
                                <a href="${paket?.getReportDeliveryUrl()}" class="btn btn-sm btn-default"><i class="fa fa-arrow-circle-left"></i> &{'batal.label'}</a>
                            </div>
                        </div>

                        <div class="wizard-body">
                            <div class="panel panel-default">
                                <div class="panel-body">

                                    <div class="row">
                                        <form class="form-horizontal" enctype="multipart/form-data" method="POST" action="@{controllers.purchasing.PaketCtr.submitPengiriman(paket?.id)}">
                                            <input class="product-delivered" name="deliveryDataForm.productsDelivered" type="hidden">
                                            <input name="deliveryDataForm.packageId" type="hidden" value="${paket?.id}">
                                            <div class="tab-content">

                                                <div class="tab-pane active" id="tab1">
                                                    <div class="form-group">
                                                        <label class="col-md-2 control-label">&{'nomor_dokumen.label'} (LKPP)</label>
                                                        <div class="col-md-10">
                                                            <p>Otomatis digenerate oleh sistem saat form ini disimpan</p>
                                                            <p>Cantumkan No. Dokumen (LKPP) ini pada dokumen pengiriman/surat jalan/delivery note anda,
                                                                agar dokumen penerimaan paket kami nantinya dapat terhubung dengan dokumen pengiriman anda.</p>
                                                        </div>
                                                    </div>

                                                    <div class="form-group">
                                                        <label class="col-md-2 control-label">&{'nomor_dokumen.label'}</label>
                                                        <div class="col-md-4">
                                                            <input class="form-control doc-number" name="deliveryDataForm.docNumber"/>
                                                        </div>
                                                    </div>

                                                    <div class="form-group error">
                                                        <label class="col-md-2 control-label">&{'tanggal_dokumen.label'}</label>
                                                        <div class="col-md-2">
                                                            <input class="form-control datepicker document-date" name="deliveryDataForm.docDate"/>
                                                        </div>

                                                    </div>

                                                    <div class="form-group error">
                                                        <label class="col-md-2 control-label">&{'file_lampiran.label'}</label>
                                                        <div class="col-md-2">
                                                            <input class="form-control" type="file" name="deliveryDataForm.attachment"/>
                                                        </div>

                                                    </div>

                                                    <div class="form-group">
                                                        <label class="col-md-2 control-label">&{'lampiran.label'}</label>
                                                        <div class="col-md-4">
                                                            <textarea rows="5" class="form-control" name="deliveryDataForm.note"></textarea>
                                                        </div>
                                                    </div>
                                                </div>

                                                <ul class="pager wizard">
                                                    <li class="previous"><a href="#">&{'sebelumnya.label'}</a></li>
                                                    <li class="next"><a href="#">&{'selanjutnya.label'}</a></li>
                                                    <li class="simpan"><button id="save" class="btn btn-md btn-primary" type="submit">&{'simpan.label'}</button></li>
                                                </ul>
                                            </div>
                                        </form>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</div>
